
 .accordion {
 	width: 96%;
  
 	/* max-width: 360px; */
 	margin: 30px auto 20px;
   margin-left: 4%;
 	background: #FFF;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 4px;
 }

.accordion .link {
	cursor: pointer;
	display: block;
  background-color: #F5F5F5;
  border-radius: 10px;
  margin-top: 10px;
	padding: 15px 15px 15px 42px;
	color: #4D4D4D;
	font-size: 18px;
	font-weight: 700;
	/* border-bottom: 1px solid #CCC; */
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li:last-child .link {
	border-bottom: 0;
}

.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px;
}

.accordion li.open .link {
	color: #004e97;
  border-radius: 10px 10px 0 0 ;
}

.accordion li.open i {
	color: #004e97;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
 .submenu {
 	display: none;
 	background: #F5F5F5;
 	font-size: 16px;
  padding: 20px 40px 50px 40px;
  border-radius: 0 0 10px 10px;
  line-height: 1.8;
 }


